body {
background-image: url("/image_dump/backgrounds/Omen2.jpg");
background-size: cover;
background-attachment: fixed;
height: 100vh;
}

#container {
width: 99%;
display: flex;
flex-direction: column;
align-items: center;
}

#header {
background-image: url("/image_dump/the omen/TheOmenLogo.png");
background-size: contain;
background-repeat: no-repeat;
width: 1000px;
height: 200px;
margin: 10px;
}

h1 {
visibility: hidden;
}

.textbox {
background-color: black;
color: #B40909;
width: 800px;
margin: 5px;
padding: 5px;
font-size: 18px;
}

.extras a:link {
	color: white;
	text-decoration: underline;
}

.extras a:visited {
	color: #B40909;;
	text-decoration: underline;
}

.extras {
background-color: black;
color: #B40909;
width: 800px;
margin: 5px;
padding: 5px;
font-size: 24px;
text-align: center;
}

.title {
  text-align: center;
}

.imgbox {
background-color: black;
color: #B40909;
width: 1000px;
margin: 5px;
padding: 5px;
display: flex;
flex-direction: row;
justify-content: space-between;
}

#navbar {
  height: 75px;
  width: 99%;
  list-style-type: none;
  margin: 20px;
}

#navbar ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#navbar li a {
  color: white;
  background-color: #fa0c19;
  display: block;
  padding: 8px 16px;
  margin: 15px 5px;
  border-style: solid;
  border-width: 2px;
  border-color: black;
  outline-style: outset;
  outline-width: 3px;
  outline-color: #591600;
  text-align: center;
}

#navbar li a:hover {
  background-color: #D80D18;
  border-style: inset;
}